<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        form {
            margin: 50px;
            padding: 50px;
            border: 3px black solid;
            width: 30%;
            height: 40%;
            background-color: gray;
        }

        #salida {
            margin: 30px;
            padding: 100px;
            border: 3px black solid;
        }

        #boton {
            margin: 20px;
            height: 50px;
            width: 150px;
        }

        .botones {
            display: inline-block;
        }
    </style>
</head>

<body>
    <form>
        <div>
            Color <input type="text" name="icolor" id="color">
        </div>
        <div class="botones">
            <button type="button" id="boton" onclick="cambiar()">Cambiar</button>
        </div>
        <div id="salida">

        </div>
    </form>
    <script src="4.js"></script>
</body>

</html>